# Generated by Django 3.2.16 on 2022-11-16 00:14

from django.db import migrations
import i18nfield.fields


class Migration(migrations.Migration):

    dependencies = [
        ('schedule', '0016_talkslot_updated'),
    ]

    operations = [
        migrations.AlterField(
            model_name='room',
            name='description',
            field=i18nfield.fields.I18nTextField(max_length=1000, null=True),
        ),
    ]
